Alle Tags
Katalog-Tag

#javascript

Alle Repositories im öffentlichen Register, die dieses Tag tragen — aus ihren GitHub-Topics oder den von ihren Paket-Registries veröffentlichten Schlagwörtern. Die Gesundheit wird nach derselben versionierten Methodik gemessen wie im übrigen Register.

2.618 Einträge
Getaggt als „javascript“Geordnet nach Gesundheitsindex
npm
54MittelGesundheitsindex
debug-js/debug
A tiny JavaScript debugging utility modelled after Node.js core's debugging technique. Works in Node.js and web browsers
JavaScript★ 11.5K↓ 2.9B/Monat21. Okt. 2026
MIT21. Okt. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
declaw-ai/declaw-js
TypeScript SDK for Declaw — security-first sandboxing for AI agents
TypeScript★ 1↓ 4.211/Monat18. Sept. 2026
Apache-2.018. Sept. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
docmd-io/lite-matter
Ultra lightweight, zero-bloat frontmatter extractor.
JavaScript · TypeScript★ 2↓ 35.1K/Monat15. Sept. 2026
MIT15. Sept. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
farzher/fuzzysort
Fast SublimeText-like fuzzy search for JavaScript.
JavaScript · HTML★ 4.350↓ 36.9M/Monat17. Sept. 2026
MIT17. Sept. 2026 · Metriken 2.10.0
Packagist
54MittelGesundheitsindex
froala/yii2-froala-editor
Yii 2 widget for the Froala WYSIWYG HTML Editor.
PHP★ 1↓ 5.334/Monat8. Sept. 2026
Keine Lizenz8. Sept. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
gulpjs/glob-stream
Readable streamx interface over anymatch.
JavaScript★ 181↓ 14.6M/Monat27. Aug. 2026
MIT27. Aug. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
gunjandatta/sprest
An easy way to develop against the SharePoint 2013/Online REST api.
TypeScript★ 80↓ 4.514/Monat10. Sept. 2026
MIT10. Sept. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
jesusgraterol/web-utils-kit
The web-utils-kit package provides a collection of well-tested and thoroughly documented utility functions for various web development needs. Each function adheres to a strict coding style and best practices to ensure consistency and maintainability.
TypeScript★ 0↓ 2.706/Monat13. Sept. 2026
MIT13. Sept. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
jhonmart/python-format-js
String formatting like Python's .format()
JavaScript★ 21↓ 858/Monat16. Sept. 2026
MIT16. Sept. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
kpanuragh/zlib
Pure javascript implementation of Zlib nodejs core module.The zlib module provides compression functionality implemented using Gzip and Deflate/Inflate.
JavaScript★ 2019. Okt. 2026
MIT19. Okt. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
ljharb/get-intrinsic
Get and robustly cache all JS language-level intrinsics at first require time.
JavaScript★ 35↓ 719M/Monat16. Sept. 2026
MIT16. Sept. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
neuml/txtai.js
JavaScript client for txtai
JavaScript★ 159↓ 355/Monat19. Sept. 2026
Apache-2.019. Sept. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
opengeo-tech/GeoPicker
Geospatial data picker via fast Api Rest interface, not only another simple elevation service.
JavaScript · HTML★ 43↓ 65/Monat20. Sept. 2026
BSD-2-Clause20. Sept. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
pimatis/svelte-doctor
Diagnose and fix performance, correctness, and architecture issues in your Svelte codebase
TypeScript★ 41↓ 4.560/Monat10. Sept. 2026
Apache-2.010. Sept. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
sakeenah-wedding/template
Elegant and modern digital wedding invitation template for the Sakeenah platform
JavaScript★ 20214. Sept. 2026
Eigene Lizenz14. Sept. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
sindresorhus/to-valid-identifier
Convert a string to a valid JavaScript identifier
JavaScript★ 42↓ 10.4M/Monat23. Sept. 2026
MIT23. Sept. 2026 · Metriken 2.10.0
Packagist
54MittelGesundheitsindex
symfony/polyfill-intl-idn
Symfony polyfill for intl's idn_to_ascii and idn_to_utf8 functions
PHP★ 3.345↓ 24.7M/Monat20. Okt. 2026
MIT20. Okt. 2026 · Metriken 2.10.0
Packagist
54MittelGesundheitsindex
symfony/polyfill-php84
Symfony polyfill backporting some PHP 8.4+ features to lower PHP versions
PHP★ 146↓ 21.8M/Monat20. Okt. 2026
MIT20. Okt. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
themartiancompany/evm-contracts-tools.js
JavaScript programs and libraries to enable seamless development of native computer applications designed to interact with Ethereum Virtual Machine-compatible networks.
JavaScript★ 3↓ 3.508/Monat13. Sept. 2026
AGPL-3.013. Sept. 2026 · Metriken 2.10.0
npm
54MittelGesundheitsindex
vanderlee/tristate
jQuery standalone tristate (indeterminate) checkbox with pseudo selectors and optional value modification and .val() overwrite. Standalone, so usable for purposes other than list/tree marking.
JavaScript · HTML★ 34↓ 12.2K/Monat15. Sept. 2026
Keine Lizenz15. Sept. 2026 · Metriken 2.10.0
Maven
54MittelGesundheitsindex
xpenatan/jParser
WebIDL native code Java generator and compiler for desktop, mobile and browser
Java · C★ 1320. Okt. 2026
Apache-2.020. Okt. 2026 · Metriken 2.10.0
npm
53MittelGesundheitsindex
ALightbolt4G/nitron
Build real Android APKs from web apps in seconds — no Android Studio, no Gradle, no SDK
TypeScript · HTML · Java★ 23↓ 3.551/Monat13. Sept. 2026
MIT13. Sept. 2026 · Metriken 2.10.0
npm
53MittelGesundheitsindex
AlbertAZ1992/every-qrcode
Open-source React QR code generator and Web Component with deterministic 3D Tree and Terrain effects, powered by WebGPU.
TypeScript★ 27↓ 10.8K/Monat8. Okt. 2026
MIT8. Okt. 2026 · Metriken 2.10.0
npm
53MittelGesundheitsindex
AsyncBanana/microdiff
A fast, zero dependency object and array comparison library. Significantly faster than most other deep comparison libraries and has full TypeScript support.
JavaScript★ 3.871↓ 6.7M/Monat15. Sept. 2026
MIT15. Sept. 2026 · Metriken 2.10.0
npm
53MittelGesundheitsindex
Betterez/btrz-simple-dao
***Very simple*** DAO for MongoDb on top of promised-mongo (Released) (Category: back-end)
JavaScript★ 2↓ 8.830/Monat25. Sept. 2026
MIT25. Sept. 2026 · Metriken 2.10.0
npm
53MittelGesundheitsindex
Raruto/leaflet-elevation
Leaflet plugin that allows to add elevation profiles using d3js
JavaScript★ 283↓ 13K/Monat17. Sept. 2026
GPL-3.017. Sept. 2026 · Metriken 2.10.0
npm
53MittelGesundheitsindex
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/Monat13. Sept. 2026
MIT13. Sept. 2026 · Metriken 2.10.0
npm
53MittelGesundheitsindex
XRPL-Labs/Xumm-Universal-SDK
One SDK to rule them all. Universal JS/TS (CLI, Browser, xApp) SDK
TypeScript · JavaScript★ 18↓ 25.7K/Monat12. Okt. 2026
MIT12. Okt. 2026 · Metriken 2.10.0
npm
53MittelGesundheitsindex
baqhub/tiwi
React library to create components with Tailwind styles baked in.
TypeScript★ 2↓ 3.104/Monat18. Sept. 2026
MIT18. Sept. 2026 · Metriken 2.10.0